Monday, September 25, 2017

VS 2017 Detected package downgrade: NETStandard.Library from 1.6.1 to 1.6.0.

Problem :
VS 2017 Detected package downgrade: NETStandard.Library from 1.6.1 to 1.6.0.
And when you try to change the target framework using UI, you can't,
Simply :
Edit the ".csproj" file by changing the package version, then recompile the project:
<PropertyGroup>
  <NetStandardImplicitPackageVersion>1.6.1</NetStandardImplicitPackageVersion>
</PropertyGroup>